<header class="header">
    <div class="header__wrap">
        <a href="#" class="header__button">
            <i>
                {{ svgIcon('question') }}
            </i>
        </a><!-- .header__button -->
        <div class="dropdown" data-dropdown>
            <button type="button" class="header__button" data-dropdown-toggle>
                <i>
                    {{ svgIcon('bell') }}
                </i>
                <span>4</span>
            </button><!-- .header__button -->
            <div class="dropdown__content header__messages" data-dropdown-content>
                <a href="#" class="dropdown__item">
                    <i class="dropdown__icon">
                        {{ svgIcon('message_other') }}
                    </i>
                    <span class="dropdown__text">Общие сообщения</span>
                    <span class="dropdown__counter">+1</span>
                </a><!-- .dropdown__item -->
                <a href="#" class="dropdown__item">
                    <i class="dropdown__icon">
                        {{ svgIcon('message_private') }}
                    </i>
                    <span class="dropdown__text">Личные сообщения</span>
                </a><!-- .dropdown__item -->
                <a href="#" class="dropdown__item">
                    <i class="dropdown__icon">
                        {{ svgIcon('message_system') }}
                    </i>
                    <span class="dropdown__text">Системные уведомления</span>
                    <span class="dropdown__counter">+3</span>
                </a><!-- .dropdown__item -->
            </div>
        </div>
        <div class="header__account">
            <div class="header-account" data-dropdown>
                <div class="header-account__main" data-dropdown-toggle>
                    <div class="header-account__avatar">
                        <img src="img/user_avatar.png" class="img-cover" alt="">
                    </div>
                    <div class="header-account__info">
                        <div class="header-account__name">Алексей Иванов</div>
                        <div class="header-account__email">Email45345@da.com</div>
                    </div>
                    <div class="header-account__arrow">
                        {{ svgIcon('caret_down', viewBox='0 0 13 14') }}
                    </div>
                </div>
                <div class="header-account__dropdown" data-dropdown-content>
                    <a href="#" class="header-account__item">
                        <i>
                            {{ svgIcon('user') }}
                        </i>
                        <span>Редактирование профиля</span>
                    </a>
                    <a href="#" class="header-account__item">
                        <i>
                            {{ svgIcon('exit') }}
                        </i>
                        <span>Выход</span>
                    </a>
                </div>
            </div><!-- .header-account -->
        </div><!-- .header__account -->
    </div>
</header><!-- .header -->
